.canoeingban, .canoeingban h1 span.section, .canoeingban div{background-image:url(/sol/shared/img/v4/banners/canoeing.gif);}

.sectionbgcol {background-color:#000}
#tabnav li {background-color:#000}
.sah {background-color:#000}
hr.pufff {border-top: 2px solid #000;}
.sib606 .sihf {background-color: #000;color: #FFFFFF;}
#q1 {background: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/othersport/q1.gif");}
#q2 {background-image: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/othersport/q2.gif");}
.sibStdQuote {color:#ffffff;background-color:#660033;}
.sibStdQuote #q1 {background: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/othersport/q1_std.gif");}
.sibStdQuote #q2 {background-image: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/othersport/q2_std.gif");}
